#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-DZ4zWufvyQg7GnI3RN6PjM
key:                  yesod-auth-1.6.11.3-DZ4zWufvyQg7GnI3RN6PjM
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  2ee88dc27bbca18781e2b81ba5a83193
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-DZ4zWufvyQg7GnI3RN6PjM
depends:
    aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9
    attoparsec-aeson-2.1.0.0-93PZGBEWYLhHMoUVE0mS3Y
    authenticate-1.3.5.2-EL1q3nqUGUJ7DSjQWIp9Mg base-4.16.4.0
    base16-bytestring-1.0.2.0-6am4HAEozKG2acVuW9SjDR
    base64-bytestring-1.2.1.0-10uzYZsf0KVKU2D9qeaVY8 binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    conduit-extra-1.3.6-8xA72F23Yd029oLw2H0Gnt containers-0.6.5.1
    cryptonite-0.30-kNMUQ4F1qODCEtyl0dSs
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    email-validate-2.3.2.21-niCYrgyErDKxhhoaiYBlr
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-client-tls-0.3.6.3-4bOxgloCM9sKbqdvzVdcfp
    http-conduit-2.3.9.1-zkdLEUpoDSDtmOWQ3syim
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    nonce-1.0.7-BD5Nic8fPjxDN1Iaklhkv3
    persistent-2.14.5.1-G3JVxQeqyjcA4ETXMWBmyZ
    random-1.2.1.2-F9rVStWFtZE3PBeMKQuK89
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-Kuko6hkcrov1ZBlLH6t0Q1
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    wai-3.2.4-I5texftKO2H3qZmxfNORCg
    yesod-core-1.6.26.0-2KiV4sR9cqrJX6bcJ6De26
    yesod-form-1.7.6-ABVs1RE1uyBKzLg86eaftQ
    yesod-persistent-1.6.0.8-HA4MwWw9WFi7DlQeJyTylb

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

